@charset "UTF-8";
.max_tablet {
  display: none;
}

@media (max-width: 767px) {
  .max_tablet {
    display: block;
  }
}

.min_tablet {
  display: none;
}

@media (min-width: 768px) {
  .min_tablet {
    display: block;
  }
}

#mail-popup {
  opacity: 0;
  height: 0;
  width: 0;
  z-index: 0;
}

#mail-popup.appear {
  opacity: 1;
  height: 100%;
  width: 100%;
  z-index: 1000000000000;
}

#menu-x-demo-menu li:last-child a {
  margin-top: -16px;
}

#menu-x-demo-menu li:last-child a span {
  background-color: #43D1FF;
  color: white;
  padding: 15px 20px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  text-transform: uppercase;
  font-weight: 700;
}

.mystyle .widget_top-posts li a {
  color: black;
}

.mystyle #enhancedtextwidget-3 > h4 {
  margin-bottom: 0;
}

.mystyle .widget_jetpack_display_posts_widget {
  margin-top: 10px;
}

.mystyle .widget_jetpack_display_posts_widget > h4 {
  display: none;
}

.mystyle .jetpack-display-remote-posts {
  display: flex;
  flex-direction: column;
}

.mystyle .jetpack-display-remote-posts h4:nth-child(1) {
  order: 2;
}

.mystyle .jetpack-display-remote-posts h4:nth-child(3) {
  order: 4;
}

.mystyle .jetpack-display-remote-posts h4:nth-child(5) {
  order: 6;
}

.mystyle .jetpack-display-remote-posts > a:nth-child(2) {
  order: 1;
}

.mystyle .jetpack-display-remote-posts > a:nth-child(4) {
  order: 3;
}

.mystyle .jetpack-display-remote-posts > a:nth-child(6) {
  order: 5;
}

.mystyle .widget_authors ul, .mystyle .widget_authors li {
  border: none !important;
}

.mystyle .widget_authors img {
  border-radius: 100px;
}

.mystyle .widget_authors strong {
  color: black;
  font-weight: 400;
}

.mystyle .widget_authors ul ul {
  display: none;
}

.mystyle .x-entry-share {
  border: none;
}

.mystyle .x-entry-share p {
  font-size: 20px;
  font-weight: 900;
  text-align: left;
}

.mystyle .x-entry-share .x-share-options {
  text-align: left;
}

.mystyle .x-entry-share .x-share-options .x-share .x-icon-facebook-square {
  color: #3b5998;
}

.mystyle .x-entry-share .x-share-options .x-share .x-icon-twitter-square {
  color: #1da1f2;
}

.mystyle .x-entry-share .x-share-options .x-share .x-icon-google-plus-square {
  color: #dd4b39;
}

.mystyle .x-entry-share .x-share-options i {
  font-size: 40px;
}

.mystyle .dontmiss {
  background-image: url("https://the-hole-story.golf/wp-content/uploads/2017/12/best-golf-irons-2018-846x564.jpg");
  margin-top: 15px;
  margin-bottom: 15px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
}

.mystyle .dontmiss:after {
  background-color: #FF7400;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.9;
  content: "";
  display: block;
  z-index: 1;
  position: absolute;
}

.mystyle .dontmiss a {
  display: block;
  padding-left: 20px;
  padding-right: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  color: white;
  font-size: 22px;
  display: block;
  position: relative;
  z-index: 10;
}

.mystyle .dontmiss a:hover {
  color: white;
}

.mystyle .dontmiss strong {
  text-transform: uppercase;
  opacity: 0.8;
  letter-spacing: 0.2px;
}

.mystyle .dontmiss span {
  display: block;
  line-height: 1.3;
  font-weight: 900;
  letter-spacing: 0.2px;
}

.mystyle .dontmiss span:after {
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 24px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  content: ">";
  display: block;
  height: 1.1rem;
  width: 1rem;
}

@media (min-width: 601px) {
  .mystyle .imageorderheadline .x-raw-content img {
    max-width: 500px;
  }
}

.mystyle .imageorderheadline h2 {
  text-align: left;
  margin-top: 50px !important;
  position: relative;
}

.mystyle .imageorderheadline h2 a {
  color: black;
}

.mystyle .imageorderheadline h2:before {
  content: "X";
  font-weight: 900 !important;
  font-size: 36px !important;
  font-family: "Lato", sans-serif !important;
  letter-spacing: 0.1px !important;
  color: #43D1FF !important;
  position: absolute;
  top: -50px;
}

.mystyle #rank1 .imageorderheadline h2:before {
  content: "#1";
}

.mystyle #rank2 .imageorderheadline h2:before {
  content: "#2";
}

.mystyle #rank3 .imageorderheadline h2:before {
  content: "#3";
}

.mystyle #rank4 .imageorderheadline h2:before {
  content: "#4";
}

.mystyle #rank5 .imageorderheadline h2:before {
  content: "#5";
}

.mystyle #rank6 .imageorderheadline h2:before {
  content: "#6";
}

.mystyle #rank7 .imageorderheadline h2:before {
  content: "#7";
}

.mystyle #rank8 .imageorderheadline h2:before {
  content: "#8";
}

.mystyle #rank9 .imageorderheadline h2:before {
  content: "#9";
}

.mystyle #rank10 .imageorderheadline h2:before {
  content: "#10";
}

.mystyle #rank11 .imageorderheadline h2:before {
  content: "#11";
}

.mystyle #rank12 .imageorderheadline h2:before {
  content: "#12";
}

.mystyle #rank13 .imageorderheadline h2:before {
  content: "#13";
}

.mystyle .nxt img {
  width: 60px;
  margin-left: 10px;
}

.mystyle .pro_con {
  display: flex;
  align-items: stretch;
  width: 100%;
  margin: 20px 0;
}

@media (max-width: 359px) {
  .mystyle .pro_con {
    flex-direction: column;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle .pro_con {
    flex-direction: column;
  }
}

.mystyle .pro_con .con_wrap,
.mystyle .pro_con .pro_wrap {
  width: 50%;
  display: inline-block;
}

@media (max-width: 359px) {
  .mystyle .pro_con .con_wrap,
  .mystyle .pro_con .pro_wrap {
    width: 100%;
    margin: 0 0 20px 0;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle .pro_con .con_wrap,
  .mystyle .pro_con .pro_wrap {
    width: 100%;
    margin: 0 0 20px 0;
  }
}

.mystyle .pro_con .con_wrap .title,
.mystyle .pro_con .pro_wrap .title {
  padding: 10px 0;
  padding-left: 20px;
}

.mystyle .pro_con .con_wrap h3,
.mystyle .pro_con .pro_wrap h3 {
  margin: 0;
  padding: 0;
  text-align: left;
  color: white;
  font-size: 20px;
  letter-spacing: 1px;
  padding: 5px;
}

.mystyle .pro_con .con_wrap .pro, .mystyle .pro_con .con_wrap .con,
.mystyle .pro_con .pro_wrap .pro,
.mystyle .pro_con .pro_wrap .con {
  float: left;
  display: inline-block;
  padding: 20px 20px;
}

.mystyle .pro_con .con_wrap .pro ul, .mystyle .pro_con .con_wrap .con ul,
.mystyle .pro_con .pro_wrap .pro ul,
.mystyle .pro_con .pro_wrap .con ul {
  text-align: left;
  line-height: 1.2;
}

.mystyle .pro_con .con_wrap .pro ul li, .mystyle .pro_con .con_wrap .con ul li,
.mystyle .pro_con .pro_wrap .pro ul li,
.mystyle .pro_con .pro_wrap .con ul li {
  margin-bottom: 10px;
}

.mystyle .pro_con .con_wrap .pro ul li span, .mystyle .pro_con .con_wrap .con ul li span,
.mystyle .pro_con .pro_wrap .pro ul li span,
.mystyle .pro_con .pro_wrap .con ul li span {
  color: black;
}

.mystyle .pro_wrap {
  margin-right: 10px;
  float: left;
  border: 5px solid #00e575;
}

.mystyle .pro_wrap .title {
  background-color: #00e575;
}

.mystyle .pro_wrap .pro li {
  color: #00e575;
}

.mystyle .con_wrap {
  margin-left: 10px;
  float: right;
  border: 5px solid #f14232;
}

.mystyle .con_wrap .title {
  background-color: #f14232;
}

.mystyle .con_wrap .con li {
  color: #f14232;
}

.mystyle .collapseomatic_content,
.mystyle .collapseomatic_excerpt {
  margin-left: 0;
}

.mystyle .collapseomatic {
  cursor: pointer;
  background-position: bottom;
  text-align: center;
  font-size: 20px;
  border: 5px solid #43D1FF;
  color: #43D1FF;
  margin: 20px auto 20px auto !important;
  display: block;
  padding: 12px 5px 12px 5px;
  font-weight: 900;
  letter-spacing: 2px;
  background-image: none;
  font-family: lato !important;
}

.mystyle .collapseomatic:before {
  position: absolute;
  font-family: "Font Awesome 5 Pro";
  right: 15px;
}

.mystyle .collapseomatic.colomat-close:before {
  content: "\f077";
}

.mystyle .x-raw-content {
  text-align: center;
}

.mystyle .jetpack-display-remote-posts h4 {
  font-size: 18px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  text-transform: none;
  color: #212121;
  margin-bottom: 20px;
}

.mystyle .jetpack-display-remote-posts h4 a {
  color: #212121;
}

.mystyle #jp-relatedposts h3 {
  font-size: 36px;
  font-weight: 900;
  font-family: "Lato", sans-serif;
}

.mystyle #jp-relatedposts h4 {
  font-size: 24px !important;
  font-weight: 900 !important;
  font-family: "Lato", sans-serif !important;
  margin-top: 15px !important;
  line-height: 1.2 !important;
  text-transform: uppercase !important;
  color: #212121 !important;
}

.mystyle #jp-relatedposts h4 a {
  color: #212121 !important;
  font-weight: inherit !important;
}

.mystyle .aalb-pc-product-offer-price-value {
  color: #00e575 !important;
  font-weight: bold !important;
  font-size: 36px !important;
}

.mystyle .aalb-pc-product-list-price-value {
  text-decoration: line-through;
}

.mystyle .aalb-pc-product-offer-price {
  font-size: 20px;
  text-transform: uppercase;
}

.mystyle .aalb-pc-product-prime-icon {
  display: inline-block;
}

.mystyle .icon-prime-all {
  background: url("https://images-na.ssl-images-amazon.com/images/G/01/AUIClients/AmazonUIBaseCSS-sprite_2x_weblab_AUI_100106_T1-4e9f4ae74b1b576e5f55de370aae7aedaedf390d._V2_.png") no-repeat;
  display: inline-block;
  margin-top: -1px;
  vertical-align: middle;
  background-position: 0 -684px;
  background-size: 560px 938px;
  width: 90px;
  height: 40px;
}

.mystyle .x-frame {
  max-width: 800px !important;
  float: left;
  margin: 20px 0;
}

@media (max-width: 979px) {
  .mystyle blockquote.x-blockquote:after,
  .mystyle blockquote.x-blockquote:before {
    font-size: 90px !important;
  }
}

.mystyle blockquote.x-blockquote {
  position: relative !important;
  margin: 50px 0 15px 0;
}

.mystyle #twitter-widget-0 {
  margin-bottom: 30px;
}

.mystyle blockquote.x-blockquote:before {
  line-height: 1 !important;
  top: -20px !important;
}

.mystyle .x-anchor.button-cta,
.mystyle .x-anchor.button-cta.x-interactive {
  background-color: #2bd1ff !important;
  color: white;
}

.mystyle .x-anchor.button-cta .x-icon,
.mystyle .x-anchor.button-cta.x-interactive .x-icon {
  color: white;
}

.mystyle .x-anchor.button-cta .x-anchor-text-primary,
.mystyle .x-anchor.button-cta.x-interactive .x-anchor-text-primary {
  font-weight: 900;
  font-size: 20px;
  letter-spacing: 2px;
  color: white;
  -webkit-font-smoothing: auto;
}

.mystyle .skilly-bar {
  margin-bottom: 30px;
}

.mystyle .skilly-bar h2 {
  font-family: "Lato", sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 1.4;
  letter-spacing: 0.2px;
  text-transform: uppercase;
}

.mystyle .skilly-bar .h-skill-bar {
  margin-top: 40px;
  font-size: 36px;
  font-family: "Pacifico";
  color: #43D1FF;
  text-transform: none;
}

.mystyle .x-skill-bar {
  height: 40px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  margin: 20px 0;
}

.mystyle .x-skill-bar .bar {
  background-color: #00e575 !important;
  height: 40px;
}

.mystyle .x-skill-bar .bar .percent {
  right: 30px;
  height: 22px;
  font-family: "Lato", sans-serif;
  font-weight: 900;
  padding: 0 5px;
  font-size: 32px;
  background-color: TRANSPARENT;
  bottom: 6px;
}

.mystyle h6 {
  font-size: 36px;
  font-family: "Pacifico";
  color: #43D1FF;
  text-transform: none;
  font-size: 24px;
  font-family: "Lato", sans-serif;
  color: black;
  text-transform: uppercase;
  margin: 20px 0;
}

.mystyle a:hover {
  pointer-events: auto;
}

.mystyle h1 {
  margin-top: 10px;
  letter-spacing: 0.2px;
  -webkit-font-smoothing: antialiased;
  font-size: 52px;
  font-family: "Lato", sans-serif;
  font-weight: 900;
  line-height: 1.4;
  text-transform: uppercase;
  color: black;
}

@media (max-width: 359px) {
  .mystyle h1 {
    font-size: 36px !important;
    margin-top: 0px;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle h1 {
    font-size: 36px !important;
    margin-top: 0px;
  }
}

.mystyle h2 {
  margin-top: 10px !important;
  letter-spacing: 0.2px !important;
  -webkit-font-smoothing: antialiased !important;
  font-size: 36px !important;
  font-family: "Lato", sans-serif !important;
  font-weight: 900 !important;
  line-height: 1.4 !important;
  text-transform: uppercase !important;
  color: black !important;
}

@media (max-width: 359px) {
  .mystyle h2 {
    font-size: 30px !important;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle h2 {
    font-size: 30px !important;
  }
}

.mystyle h2.my-sub-heading {
  font-size: 24px !important;
  font-weight: normal !important;
  text-transform: none !important;
}

@media (max-width: 359px) {
  .mystyle h2.my-sub-heading {
    font-size: 20px !important;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle h2.my-sub-heading {
    font-size: 20px !important;
  }
}

.mystyle .esg-entry-cover {
  visibility: visible !important;
}

.mystyle .x-video .x-video-inner {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.mystyle .blue-color {
  color: #43D1FF;
}

.mystyle .black-color {
  color: #212121;
}

.mystyle .white-color {
  color: white;
}

.mystyle .blue-bg {
  background-color: #43D1FF;
}

.mystyle .blue-border {
  border: 1px solid #43D1FF;
}

.mystyle .black-border {
  border: 1px solid #212121;
}

.mystyle .headline {
  font-size: 52px;
  font-weight: 900;
  line-height: 1.3;
}

.mystyle .subline {
  font-size: 36px;
}

.mystyle .accentline {
  font-size: 36px;
}

.mystyle .accentline p {
  margin-bottom: 0;
}

.mystyle .accentfont {
  font-family: "Pacifico";
}

.mystyle .headfont {
  font-family: "Lato", sans-serif;
}

.mystyle .bodyfont {
  font-family: "lato", serif;
}

.mystyle .material-shadow {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.mystyle .x-btn-navbar.collapsed {
  display: none !important;
}

.mystyle #entry-comment-submit,
.mystyle .button-cta {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24) !important;
  z-index: 8;
  white-space: nowrap;
  outline: none;
  box-shadow: none;
  box-sizing: border-box;
  cursor: pointer;
  visibility: inherit;
  transition: none;
  border-radius: 0;
  font-style: normal;
  text-decoration: none;
  color: white;
  border: 0 solid black;
  line-height: 17px;
  margin: 0;
  padding: 18px 44px;
  letter-spacing: 0;
  font-weight: 900;
  font-size: 20px;
  min-height: 0;
  min-width: 0;
  max-height: none;
  max-width: none;
  opacity: 1;
  transform-origin: 50% 50% 0;
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  background-color: #2bd1ff;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  font-family: "Lato", sans-serif;
  font-weight: 900;
  margin: 20px 0;
}

@media (max-width: 359px) {
  .mystyle #entry-comment-submit,
  .mystyle .button-cta {
    padding: 14px 26px;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle #entry-comment-submit,
  .mystyle .button-cta {
    padding: 14px 26px;
  }
}

.mystyle #entry-comment-submit:hover,
.mystyle .button-cta:hover {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24) !important;
  z-index: 8;
  white-space: nowrap;
  outline: none;
  box-shadow: none;
  box-sizing: border-box;
  cursor: pointer;
  visibility: inherit;
  transition: none;
  border-radius: 0;
  font-style: normal;
  text-decoration: none;
  color: white;
  border: 0 solid black;
  line-height: 17px;
  margin: 0;
  letter-spacing: 0;
  font-weight: 900;
  min-height: 0;
  min-width: 0;
  max-height: none;
  max-width: none;
  opacity: 1;
  transform-origin: 50% 50% 0;
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  background-color: #2bd1ff;
  -webkit-transform: scale(1.03, 1.08);
  transform: scale(1.03, 1.08);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  margin: 20px 0;
}

.mystyle .content {
  font-family: "lato", serif !important;
  font-size: 20px;
  line-height: 2;
  color: #212121;
  margin-bottom: 40px;
  -webkit-font-smoothing: antialiased;
}

.mystyle .content .smaller {
  min-width: 200px;
  max-width: 400px;
}

@media (max-width: 359px) {
  .mystyle .content {
    font-size: 18px;
    line-height: 1.8;
  }
}

.mystyle .content.intro,
.mystyle .content .intro p,
.mystyle .content p.intro {
  font-size: 24px;
  line-height: 1.8;
  color: #828282;
  margin: 50px 0;
}

@media (max-width: 359px) {
  .mystyle .content.intro,
  .mystyle .content .intro p,
  .mystyle .content p.intro {
    font-size: 20px;
    line-height: 1.8;
  }
}

.mystyle .content.h2 {
  font-family: "Lato", sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 1.4;
  letter-spacing: 0.2px;
  margin: 30px 0 20px;
  text-transform: uppercase;
}

.mystyle .content.h3 {
  font-family: "Lato", sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 1.4;
  color: #212121;
  margin: 30px 0;
  text-transform: uppercase;
}

.mystyle .content.h3.accent {
  font-family: "Pacifico";
  font-size: 36px;
  font-weight: 900;
  line-height: 1.4;
  color: #43D1FF;
  text-transform: none;
}

.mystyle .content .x-feature-box-graphic i.circle,
.mystyle .content .x-feature-box-graphic img.circle {
  background-color: #43D1FF !important;
}

.mystyle .content p.x-feature-box-text {
  line-height: 1.5;
}

.mystyle .content blockquote.x-blockquote {
  border: none;
  border-left: 4px solid #43D1FF;
  quotes: "“" "”" "‘" "’";
  color: #212121;
  font-style: italic;
  font-size: 36px;
  font-family: "lato", serif;
}

@media (max-width: 359px) {
  .mystyle .content blockquote.x-blockquote {
    font-size: 24px;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle .content blockquote.x-blockquote {
    font-size: 24px;
  }
}

.mystyle .content blockquote.x-blockquote:before {
  content: open-quote;
  top: 20px;
  left: 30px;
}

.mystyle .content blockquote.x-blockquote:after {
  content: close-quote;
  bottom: 10px;
  right: 70px;
}

@media (max-width: 359px) {
  .mystyle .content blockquote.x-blockquote:after {
    bottom: -40px;
    right: 30px;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle .content blockquote.x-blockquote:after {
    bottom: -40px;
    right: 30px;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .mystyle .content blockquote.x-blockquote:after {
    bottom: -40px;
    right: 30px;
  }
}

.mystyle .content blockquote.x-blockquote:after, .mystyle .content blockquote.x-blockquote:before {
  font-size: 120px;
  position: absolute;
}

@media (max-width: 359px) {
  .mystyle .content blockquote.x-blockquote .x-cite {
    bottom: 0;
    position: absolute;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle .content blockquote.x-blockquote .x-cite {
    position: absolute;
    bottom: 0;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .mystyle .content blockquote.x-blockquote .x-cite {
    position: absolute;
    bottom: 0;
  }
}

.mystyle .content .countdown-container {
  margin: 100px 0 50px !important;
  padding: 10px 20px 40px !important;
}

.mystyle .content .widget.wpdevart_countdown {
  margin-bottom: 20px;
}

.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_10 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_10 .time_left,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_2 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_2 .time_left,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_3 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_3 .time_left,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_4 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_4 .time_left,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_5 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_5 .time_left,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_6 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_6 .time_left,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_7 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_7 .time_left,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_7 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_7 .time_left,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_9 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_9 .time_left {
  background-color: white;
  font-size: 52px;
  font-family: "Lato", sans-serif;
  color: #212121;
  padding: 0;
  line-height: 1.4;
}

.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_10 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_2 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_3 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_4 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_5 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_6 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_7 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_7 .time_description,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_9 .time_description {
  font-size: 20px;
}

.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_10 .element_conteiner,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_2 .element_conteiner,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_3 .element_conteiner,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_4 .element_conteiner,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_5 .element_conteiner,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_6 .element_conteiner,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_7 .element_conteiner,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_7 .element_conteiner,
.mystyle .content .widget.wpdevart_countdown #main_countedown_widget_9 .element_conteiner {
  min-width: 100px;
}

.mystyle .content .adsense-margin {
  margin: 40px 0 80px;
}

.mystyle .content .embed-media {
  margin: 0 0 100px;
}

.mystyle .content .top-list h2 a {
  color: #43D1FF !important;
}

.mystyle .content .top-list h2 strong {
  color: #212121 !important;
  font-weight: 900 !important;
}

.mystyle .content .top-item {
  text-align: center !important;
}

@media (min-width: 980px) and (max-width: 1199px) {
  .mystyle .content .top-item {
    text-align: left !important;
  }
}

@media (min-width: 1200px) {
  .mystyle .content .top-item {
    text-align: left !important;
  }
}

.mystyle .content .tall img {
  max-width: 360px;
}

@media (max-width: 359px) {
  .mystyle .content .tall img {
    max-width: 160px;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle .content .tall img {
    max-width: 180px;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .mystyle .content .tall img {
    max-width: 220px;
  }
}

@media (min-width: 980px) and (max-width: 1199px) {
  .mystyle .content .tall img {
    max-width: 320px;
  }
}

.mystyle .content .x-feature-list {
  margin: 20px 0;
}

@media (max-width: 359px) {
  .mystyle .content .x-feature-list {
    margin: 10px 0;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle .content .x-feature-list {
    margin: 10px 0;
  }
}

.mystyle .content .x-feature-list .x-feature-box {
  padding: 15px 0;
}

@media (max-width: 359px) {
  .mystyle .content .x-feature-list {
    padding: 5px 0;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle .content .x-feature-list {
    padding: 5px 0;
  }
}

.mystyle .content .x-hr {
  border-top: 2px solid #333 !important;
  margin: 40px 0;
}

@media (min-width: 768px) and (max-width: 979px) {
  .mystyle .content .x-hr {
    margin: 70px 0;
  }
}

@media (min-width: 980px) and (max-width: 1199px) {
  .mystyle .content .x-hr {
    margin: 90px 0;
  }
}

@media (min-width: 1200px) {
  .mystyle .content .x-hr {
    margin: 100px 0;
  }
}

.mystyle .x-colophon.bottom .x-nav {
  font-size: 10px;
  font-family: "Lato", sans-serif;
}

.mystyle .x-colophon.bottom {
  font-size: 18px;
  color: #43D1FF;
  font-family: "Pacifico";
  background-color: #212121;
  z-index: 2;
  position: relative;
}

.mystyle .x-colophon.bottom .x-social-global a {
  font-size: 26px;
}

.mystyle .x-colophon-content p {
  margin: 40px 0;
}

.mystyle .entry-thumb,
.mystyle .flex-control-nav a.flex-active,
.mystyle .flex-control-nav a:hover,
.mystyle .flex-direction-nav a,
.mystyle .h-comments-title small,
.mystyle .widget_product_tag_cloud .tagcloud a:hover,
.mystyle .widget_tag_cloud .tagcloud a:hover,
.mystyle .x-dropcap,
.mystyle .x-entry-share .x-share:hover,
.mystyle .x-highlight,
.mystyle .x-pagination a:hover,
.mystyle .x-portfolio-filters,
.mystyle .x-pricing-column.featured h2,
.mystyle .x-recent-posts .x-recent-posts-img:after,
.mystyle .x-skill-bar .bar {
  background-color: white;
}

.mystyle #reply-title small a,
.mystyle .comment-reply-link:hover,
.mystyle .x-comment-author a:hover,
.mystyle .x-comment-time:hover,
.mystyle .x-recent-posts a:hover .h-recent-posts,
.mystyle a,
.mystyle h1 a:hover,
.mystyle h2 a:hover,
.mystyle h3 a:hover,
.mystyle h4 a:hover,
.mystyle h5 a:hover,
.mystyle h6 a:hover {
  color: #43D1FF;
}

.mystyle #reply-title small a:hover,
.mystyle a:hover {
  color: #212121;
}

.mystyle header.entry-header {
  display: block;
}

.mystyle header.entry-header h1:before {
  content: "";
}

.mystyle .x-header-landmark {
  display: none !important;
}

@media (min-width: 360px) and (max-width: 767px) {
  .mystyle .x-container.offset {
    margin: 0 auto;
  }
}

@media (max-width: 359px) {
  .mystyle .x-container.offset {
    margin: 0 auto;
  }
}

.mystyle .entry-featured {
  position: relative;
  margin-top: 0;
  border: none;
  padding: 0;
  background-color: #fff;
}

.mystyle .entry-thumb img {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.mystyle ul.fav-brands {
  margin: 0;
}

.mystyle ul.fav-brands li {
  display: inline-block;
  list-style-type: none;
  width: 150px;
  margin: 40px;
}

.mystyle ul.simple-list {
  margin-bottom: 80px;
}

.mystyle ul.simple-list li {
  margin: 20px 0;
}

.mystyle h5 {
  font-weight: 900 !important;
  font-size: 36px !important;
  font-family: "Lato", sans-serif !important;
  letter-spacing: 0.1px !important;
  color: #43D1FF !important;
  margin-top: 0 !important;
}

.mystyle h5.pro {
  color: #00e575;
}

.mystyle h5.con {
  color: #f14232;
}

.blog #sbar,
.mystyle #sbar {
  border-bottom: none !important;
}

.blog .x-main,
.mystyle .x-main {
  width: 74%;
}

.blog .x-sidebar.right,
.mystyle .x-sidebar.right {
  width: 21%;
}

@media (max-width: 979px) {
  .blog .x-sidebar.right,
  .mystyle .x-sidebar.right {
    display: none !important;
  }
}

.blog .trans-in,
.mystyle .trans-in {
  transition: opacity 250ms;
}

.blog .trans-out,
.mystyle .trans-out {
  opacity: 0;
}

.blog .trans-in,
.mystyle .trans-in {
  bottom: -10px;
  opacity: 1;
}

.blog .trans-in #widget_sp_image-2,
.mystyle .trans-in #widget_sp_image-2 {
  opacity: 0;
}

.blog .trans-in #most-pop,
.mystyle .trans-in #most-pop {
  opacity: 1;
  text-align: center;
}

.blog #most-pop,
.mystyle #most-pop {
  opacity: 0;
}

.blog a.eg-sidebar-element-1,
.mystyle a.eg-sidebar-element-1 {
  font-size: 32px;
  line-height: 46px;
  color: #ffffff;
  font-weight: 900;
  padding: 0 10px;
  border-radius: 0 0 0 0;
  z-index: 2 !important;
  display: block;
  position: absolute;
  transform: translateY(-50%);
  max-width: 200px;
  right: 10px;
  text-align: right;
  font-family: Lato;
  line-height: 1.3;
  text-transform: uppercase;
}

@media (max-width: 359px) {
  .blog a.eg-sidebar-element-1,
  .mystyle a.eg-sidebar-element-1 {
    font-size: 42px;
    max-width: 300px;
  }
}

@media (min-width: 360px) and (max-width: 767px) {
  .blog a.eg-sidebar-element-1,
  .mystyle a.eg-sidebar-element-1 {
    font-size: 42px;
    max-width: 300px;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .blog a.eg-sidebar-element-1,
  .mystyle a.eg-sidebar-element-1 {
    font-size: 62px;
    max-width: 430px;
  }
}

.blog a.eg-sidebar-element-1:hover,
.mystyle a.eg-sidebar-element-1:hover {
  color: #43D1FF;
}

.blog .eg-sidebar-element-1-a,
.mystyle .eg-sidebar-element-1-a {
  display: inline-block;
  float: right;
  clear: both;
  width: 100%;
  margin: 0;
  position: relative;
}

.blog .entry-header {
  display: block !important;
  padding: 10px 0;
}

.blog h3 a {
  font-size: 52px;
  font-family: "Lato", sans-serif;
  font-weight: 900;
  letter-spacing: 0.5px;
  color: #212121;
}

.blog .format-standard .entry-title:before {
  display: none;
}

.blog .entry-thumb,
.blog .flex-control-nav a.flex-active,
.blog .flex-control-nav a:hover,
.blog .flex-direction-nav a,
.blog .h-comments-title small,
.blog .widget_product_tag_cloud .tagcloud a:hover,
.blog .widget_tag_cloud .tagcloud a:hover,
.blog .x-dropcap,
.blog .x-entry-share .x-share:hover,
.blog .x-highlight,
.blog .x-pagination a:hover,
.blog .x-portfolio-filters,
.blog .x-pricing-column.featured h2,
.blog .x-recent-posts .x-recent-posts-img:after,
.blog .x-skill-bar .bar {
  background-color: #43D1FF;
}

.blog article {
  border-bottom: 2px solid #212121;
  padding: 30px 0;
}

.blog .x-header-landmark {
  display: none;
}

.blog .p-meta {
  display: none;
}

.blog .p-meta span::after {
  content: "/";
  color: white;
}

.blog .p-meta span a {
  display: none;
}

.blog a:hover {
  color: #43D1FF;
  pointer-events: auto;
}

.blog a.more-link {
  color: #43D1FF;
}

#mail-popup {
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  text-align: center;
  margin: 0 auto;
  position: fixed;
  transform: translate(-50%, -50%);
  min-width: 300px;
  top: 50%;
  left: 50%;
  padding: 0;
  background-color: white;
  padding: 40px !important;
}

#mail-popup .x-container.max.width {
  margin: 0 auto;
  padding: 0;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  max-width: 100%;
  width: 100%;
}

#mail-popup .indicates-required {
  font-size: 12px;
}

#mail-popup .mc-field-group {
  margin: 30px 0;
  font-family: "Lato", sans-serif;
}

#mail-popup .mc-field-group input {
  width: 100%;
  font-family: "lato", serif;
}

#mail-popup .mc-field-group input.button-cta {
  margin-top: 15px;
}

#mail-popup .mc-field-group label {
  text-align: left;
}

#mail-popup #mc_embed_signup div.mce_inline_error {
  background-color: #f14232;
  font-family: "Lato", sans-serif;
  font-weight: 400;
}

#mail-popup img {
  max-width: 320px;
  margin: 10px 0;
}

#mail-popup .no-margin {
  margin: 0 0 30px !important;
}

#mail-popup #close-mail {
  position: fixed;
  font-family: "Lato", sans-serif;
  top: 10px;
  right: 10px;
}

#mail-popup #close-mail a {
  color: #828282;
}

#mail-popup #mce-success-response {
  margin: 12px 0;
}

#top .x-brand img {
  width: 250px;
}

#top .x-navbar,
#top .x-navbar .sub-menu {
  background-color: white !important;
}

#top .x-brand {
  margin-top: 16px;
  margin-bottom: 12px;
}

#top .x-navbar .desktop .sub-menu li > a,
#top .x-navbar .desktop .sub-menu li > a:hover,
#top .x-navbar .desktop .sub-menu li.current-menu-item > a,
#top .x-navbar .desktop .sub-menu li.x-active > a,
#top .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,
#top .x-navbar .desktop .x-nav > .current-menu-item > a,
#top .x-navbar .desktop .x-nav > .x-active > a,
#top .x-navbar .desktop .x-nav > li > a,
#top .x-navbar .desktop .x-nav > li > a:hover,
#top .x-navbar .mobile .x-nav li > a:hover,
#top .x-navbar .mobile .x-nav li a,
#top .x-navbar .mobile .x-nav li.current-menu-item > a,
#top .x-navbar .mobile .x-nav li.x-active > a {
  color: #212121;
}

#top .x-navbar .x-nav-wrap .x-nav > li > a {
  text-transform: capitalize;
}

#top .x-navbar .desktop .x-nav > li > a {
  font-size: 18px;
  font-weight: 500;
  font-family: "Lato", sans-serif;
  padding-top: 50px;
}

@media (min-width: 768px) {
  #top .x-nav-wrap.desktop {
    display: block !important;
  }
  #top #slide-1-layer-2 {
    background-color: transparent !important;
  }
}

@media (max-width: 1150px) {
  #top .tp-thumbs.inner.hesperiden {
    margin-top: 100px;
  }
}

@media (max-width: 1050px) {
  #top .tp-thumbs.inner.hesperiden {
    transform: matrix(1, 0, 0, 1, -420, -200) !important;
  }
}

@media (max-width: 850px) {
  #top .tp-thumbs.inner.hesperiden {
    transform: matrix(1, 0, 0, 1, 0, 30) !important;
    display: none;
    transform: matrix(1, 0, 0, 1, -420, -200);
  }
}

@media (max-width: 767px) {
  #top .masthead-inline .x-btn-navbar {
    display: block;
    float: right;
  }
  #top .x-nav-wrap.desktop {
    display: none;
  }
  #top .x-nav-wrap.mobile {
    display: none;
  }
  #top .x-brand img {
    width: 210px;
  }
}

@media (max-width: 480px) {
  #top .x-brand img {
    width: 160px;
  }
}

#sfm-sidebar .sfm-menu-level-0 li a,
.sfm-title h3,
.sfm-title h4 {
  color: white;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  letter-spacing: 0.2px;
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

#sfm-sidebar,
#sfm-sidebar .sfm-logo,
#sfm-sidebar .sfm-nav,
#sfm-sidebar .sfm-social,
.sfm-sidebar-bg,
.sfm-style-toolbar .sfm-copy {
  width: 300px;
}

.sfm-title h4 {
  font-size: 16px;
}

.sfm-title h3 {
  font-size: 20px;
}

.sfm-logo img {
  width: 32px;
}

.sfm-pos-right .sfm-sidebar-close {
  margin-bottom: 15px;
}

.sfm-navicon:after,
.sfm-navicon:before,
.sfm-sidebar-close:after,
.sfm-sidebar-close:before {
  background: #aaa;
}

#sfm-sidebar .sfm-menu-level-0 li a {
  font-size: 28px;
}

#sfm-sidebar .sfm-menu li a {
  padding-left: 0 !important;
  text-align: center;
}

.la_icon.la_icon_manager_custom {
  display: none !important;
}

#sfm-mob-navbar,
.sfm-label-metro .sfm-navicon-button,
.sfm-navicon,
.sfm-navicon:after,
.sfm-navicon:before {
  background-color: #212121;
}

.sfm-navicon-button {
  right: 22px !important;
}

.sfm-navicon-button {
  top: 30px !important;
}

@media (min-width: 768px) {
  .sfm-navicon-button.x.sf_label_default {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .x-btn-navbar.collapsed {
    display: none !important;
  }
  .x-nav-wrap.desktop {
    display: none !important;
  }
}

.home #x-section-1::after {
  width: 100%;
  height: 5px;
  background-color: #43D1FF;
  content: "";
}

.featured-posts {
  margin-top: -100px !important;
}

.featured-posts-the-grid .tg-item {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.featured-posts-the-grid .tg-item .tg-dark h2 {
  color: #212121;
  font-weight: 900;
  font-size: 20px;
  font-family: "Lato", sans-serif;
  line-height: 1.5;
  letter-spacing: 0.2px;
}

.featured-posts-the-grid .tg-item-overlay {
  background-color: transparent !important;
}

@media (max-width: 768px) {
  .featured-posts-the-grid .tg-item {
    margin-bottom: 24px;
  }
}

.x-btn-navbar.collapsed {
  display: none !important;
}
